#top-bar-search{
    display: none;
}

@media (max-width: 1200px){
    .container {
        width: auto;
        max-width: 100%;
    }

    #top-bar .wa-main-menu.ts-header-menu .navbar-nav > li > a {
        font-size: 12px;
    }
}

@media (max-width: 1170px){
    .container {
        width: auto;
        max-width: 100%;
    }
}

@media (max-width: 991px){
    .nav.navbar-nav.ts-level-1{
        text-align: right;
    }
    .nav.navbar-nav.ts-level-1 li{
        text-align: left;
    }
}
@media (max-width: 960px){
    #top-bar{
        display: none;
    }

    #top-bar-search{
        display: block;
    }

    #main-menu{
        display: block;
    }

    .navbar-header .navbar-brand{
        display: block !important;
        /*width: 100%;*/
        height: 87px;
        padding-bottom: 0px;
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 0px;
        color: #000;
        float: left;
        /*width: 100%;*/
        /*padding: 10px 0px;*/
        margin-left: -15px;
        width: auto;
    }

    .navbar-header .navbar-toggle {
        display: block !important;
    }

    .navbar-collapse.collapse:not(.in) {
        display: none!important;
    }

    .navbar-nav .open .dropdown-menu {
        float: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }


}

@media only screen and (max-width: 1200px){
    .ts-latest-collection-item-01  .wa-collection .caption,
    .ts-latest-collection-item-02  .wa-collection .caption,
    .ts-latest-collection-item-03  .wa-collection .caption,
    .ts-latest-collection-item-04  .wa-collection .caption {
        top: auto !important;
        bottom: 0;
    }

    .wa-collection .caption .theme-button{
        display: none;
    }

    .wa-collection .caption-text {
        top: auto;
        height: auto;
        bottom: 0;
    }

    .wa-collection {
        max-height: none;
    }

    .wa-collection .wa-collection-caption h2 {
        font-size: 14px;
    }
}


@media only screen and (max-width: 768px){
    .navbar-collapse.collapse:not(.in) {
        display: none !important;
    }

    .wa-collection img {
        display: block;
        float: none;
        margin: 0 auto;
    }

    .carousel-style-1 .owl-buttons {
        top: 96%;
    }

    .ts-main-icons-block .ts-main-icons-block-item .title {
        font-size: 10px;
    }

    .live-filters-item-range-wrap .live-filters-widget{
        left: 67%;
    }
    .live-filters-item-checkbox-wrap .live-filters-widget{
        left: 67%;
    }


    .ts-partners-prod-table{
        border: none;
    }
    .ts-partners-prod-table .ts-partners-prod-table-row{
        grid-template-columns: 1fr;
        margin-bottom: 20px;
    }
    .ts-partners-prod-table .ts-partners-prod-table-row.thead{
        display: none;
    }

    .ts-partners-table.ts-partners-table-shop-file{
        border: none;
    }
    .ts-partners-table.ts-partners-table-shop-file .ts-partners-table-row{
        grid-template-columns: 1fr;
        margin-bottom: 20px;
    }
    .ts-partners-table.ts-partners-table-shop-file .ts-partners-table-row.thead{
        display: none;
    }

    .ts-partners-table.ts-partners-table-standart{
        border: none;
    }
    .ts-partners-table.ts-partners-table-standart .ts-partners-table-row{
        grid-template-columns: 1fr;
        margin-bottom: 20px;
    }
    .ts-partners-table.ts-partners-table-standart .ts-partners-table-row.thead{
        display: none;
    }

    .ts-partners-table.ts-partners-table-sertificates{
        border: none;
    }
    .ts-partners-table.ts-partners-table-sertificates .ts-partners-table-row{
        grid-template-columns: 1fr;
        margin-bottom: 20px;
    }
    .ts-partners-table.ts-partners-table-sertificates .ts-partners-table-row.thead{
        display: none;
    }
}

/* ------------------------
        MAX 767px
------------------------ */
@media only screen and (max-width: 960px){

    .hidden-767{
        display: none !important;
    }
    /* Header Mobile View Styles */
    .navbar-brand{
        float: left;
    }
    .navbar-nav{
        float: left;
        width: 100%;
        text-align: left
    }
    .navbar-nav > li {
        display: block;
        float: left;
        width: 100%;
    }
    /* Navbar Transition */
    li.mega-menu  ul.dropdown-menu, li.mega-menu.open.collapsible ul.dropdown-menu{
        opacity: 0;
        -webkit-transition: all 0.9s ease-in-out 0s;
        -moz-transition: all  0.9s ease-in-out 0s;
        -ms-transition: all  0.9s ease-in-out 0s;
        -o-transition: all  0.9s ease-in-out 0s;
        transition: all  0.9s ease-in-out 0s;
    }
    li.mega-menu.open.collapsible ul.dropdown-menu{
        opacity: 1;
    }
    .navbar-nav .collapsible ul .dropdown-menu > li > a, .navbar-nav .collapsible ul .dropdown-menu .dropdown-header{
        padding-left: 10px;
    }
    .navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu > li > a{
        #padding: 5px;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover{
        padding-left: 16px;
    }
    .dropdown-menu{
        padding: 0px;
    }
    .mega-menu .dropdown-menu{
        padding: 5px 18px;
    }
    /* Sub Menu Arrow */
    .has-submenu:after {
        content: "\f107";
        font-family: 'FontAwesome';
        font-size: 16px;
        position: absolute;
        right: 20px;

    }
    .has-submenu.highlighted:after {
        content: "\f107";
    }
    .open.collapsible .has-submenu.highlighted:after {
        content: "\f106";
    }
    /* Search Box  Arrow Hide */
    .search-dropdown .has-submenu:after{
        content: none;
    }
    .search-dropdown .has-submenu.highlighted:after{
        content: none;
    }
    /* Nabar Form */
    header .navbar-form {
        left: 12px;
        margin: 0;
        padding: 0;
        position: absolute;
        top: 3px;
        width: 81%;
    }
    /* Fix The Logo On Right */
    .navbar-brand.right-brand{
        position: relative;
    }
    /* Fix The Logo On Center */
    .navbar-brand.center-brand, .full-width-logo-menu .wathemes-wrapper.is-wathemes .navbar-nav{
        position: absolute;
        left: 0;
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
    }
    .full-width-logo-menu .wathemes-wrapper.is-wathemes .navbar-nav{
        left: auto;
        right: auto;
    }
    /* Full Width Logo */
    .wathemes-wrapper.is-wathemes .navbar{
        max-height: auto;
    }
    .full-width-nav-brand{
        display: none;
    }
    .full-width-wathemes-brand{
        display: block;
    }
    .full-width-logo-menu .navbar-nav {
        left: 0;
        position: relative;
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
    }
    /* Fixed Header */
    header.fixed-header{
        margin-bottom: 70px;
    }
    .navbar-nav > li > a.has-submenu {
        background: none repeat scroll 0 0 #fff;
        margin-bottom: 2px;
        padding-bottom: 10px;
        padding-top: 10px;
    }
    .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover, .nav .open > a, .nav .open > a:focus, .nav .open > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover{
        background-color: #f2f2f2;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover
    .has-submenu, .has-submenu:hover{
        background-color: #ddd;
    }
    .navbar-nav .open .dropdown-menu{
        background: transparent;
        border: 0px;
        margin-bottom: 0px;
    }
    .navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu > li > a,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover{
        background-color: transparent;
        padding: 5px 20px;
    }
    .navbar-nav{
        margin: 0;
        padding-top: 15px;
    }
    .navbar-header {
        padding-bottom: 15px;
    }
    /* Home Page Variation  */
    .page-links{
        padding: 0;
        border:0px;
    }
    .mega-menu h6.title{
        display: block;
    }
    /* Dark Header */
    .dark-header .page-links{
        background:transparent;
        border-color:transparent;
    }
    .dark-header .navbar-nav .open .dropdown-menu {
        background: transparent;
        border:0;
        color: #fff;
        margin-left: 10px !important;
    }
    .dark-header .navbar-default .navbar-nav .open .dropdown-menu > li > a{
        color: #fff;
    }
    .dark-header .navbar-nav > li > a.has-submenu, .dark-header .navbar-default .navbar-nav > li > a:focus,
    .dark-header .navbar-default .navbar-nav > li > a:hover,
    .dark-header .navbar-default .navbar-nav > .open > a,
    .dark-header .navbar-default .navbar-nav > .open > a:focus,
    .dark-header .navbar-default .navbar-nav > .open > a:hover,
    .dark-header .nav .open > a, .nav .open > a:focus, .nav .open > a:hover,
    .dark-header .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover{
        background: #171717;
    }
    header.dark-header .navbar-form input {
        background: #171717;
        border: 0 none;
    }
    /* Semi Dark Header */
    .semi-dark-header .page-links{
        background:transparent;
        border-color:transparent;
    }
    .semi-dark-header .navbar-nav .open .dropdown-menu {
        background: transparent;
        border:0;
        color: #fff;
        margin-left: 10px !important;
    }
    .semi-dark-header .navbar-default .navbar-nav .open .dropdown-menu > li > a{
        color: #fff;
    }
    .semi-dark-header .navbar-nav > li > a.has-submenu, .dark-header .navbar-default .navbar-nav > li > a:focus,
    .semi-dark-header .navbar-default .navbar-nav > li > a:hover,
    .semi-dark-header .navbar-default .navbar-nav > .open > a,
    .semi-dark-header .navbar-default .navbar-nav > .open > a:focus,
    .semi-dark-header .navbar-default .navbar-nav > .open > a:hover,
    .semi-dark-header .nav .open > a, .nav .open > a:focus, .nav .open > a:hover,
    .semi-dark-header .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover{
        background: rgba(0, 0, 0, 0.5);
    }
    header.semi-dark-header .navbar-form input {
        background: rgba(0, 0, 0, 0.5);
        border: 0 none;
    }
    /* Light to Dark Header */
    .is-wathemes  .wathemes-light-to-dark .navbar-default .navbar-nav > li > a{
        color: #fff;
    }
    .semi-dark-header .navbar-default .navbar-nav .open .dropdown-menu > li > a{
        color: #fff;
    }
    .is-wathemes  .wathemes-light-to-dark .navbar-nav > li > a.has-submenu, .dark-header .navbar-default .navbar-nav > li > a:focus,
    .is-wathemes  .wathemes-light-to-dark .navbar-default .navbar-nav > li > a:hover,
    .is-wathemes  .wathemes-light-to-dark .navbar-default .navbar-nav > .open > a,
    .is-wathemes  .wathemes-light-to-dark .navbar-default .navbar-nav > .open > a:focus,
    .is-wathemes  .wathemes-light-to-dark .navbar-default .navbar-nav > .open > a:hover,
    .is-wathemes  .wathemes-light-to-dark .nav .open > a, .nav .open > a:focus, .nav .open > a:hover,
    .is-wathemes  .wathemes-light-to-dark .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover{
        background: #222;
        color: #fff;
    }
    header .is-wathemes  .wathemes-light-to-dark  .navbar-form input {
        background: #222;
        border: 0 none;
    }
    .is-wathemes  .wathemes-light-to-dark  .dropdown-menu {
        background-color: #222;
        color: #fff;
    }
    .is-wathemes  .wathemes-light-to-dark   .navbar-default .navbar-nav .open .dropdown-menu > li > a{
        color: #fff;
    }
    .shop-top-bar .top-social-icon {
        float: left;
        text-align: center;
        width: 100%;
    }
    /* Shoping Cart */
    .product-count {
        font-size: 12px;
        height: 20px;
        left: 33px;
        line-height: 19px;
        top: 2px;
        width: 20px;
    }
    /* Header Logo top Center */
    .center-menu-header .navbar-nav {
        text-align: left;
    }
    .center-menu-header .navbar-nav > li {
        display: block;
        float: left;
        width: 100%;
    }
    /* Header Logo Bottom Center */
    .bottom-logo-header .navbar-nav {
        text-align: left;
    }
    .bottom-logo-header .navbar-nav > li {
        display: block;
        float: left;
        width: 100%;
    }
    /* Header Center Logo */
    .header-logo-center .navbar-nav {
        width: 100%;
        text-align: left;
    }
    .header-logo-center  .navbar-nav > li {
        float: left;
        display: block;
        width: 100%;
    }
    /* Nav Scroll Style */
    .navbar-collapse.in{
        /*overflow-y: auto;*/
        overflow-y: visible;
    }
    .navbar-collapse{
        max-height: 300px;
    }
    /* Search Left Align */
    .top-logo-center-header .navbar-nav .search-dropdown, .top-logo-left-header .navbar-nav .search-dropdown{
        float: left;
        width: 100%;
    }
    /* Top logo Center */
    .top-logo-center-header .navbar-nav li:first-child a{
        padding-left: 15px;
    }
    .top-logo-center-header .navbar-nav li:last-child a{
        padding-right: 15px;
    }
    /*  Transparent Header */
    .transparent-header.dark-header .navbar{
        background-color: #222 !important;
    }
    .dropdown-menu > li > a:focus,
    .dropdown-menu > li > a:hover,
    .dropdown-menu > li > a.active{
        padding-left:30px;
    }
}

@media (max-width: 960px){
    .navbar-default .navbar-nav .dropdown-menu>li>a {
        color:#fff;
    }
    .navbar-nav>li>a{
        padding: 10px 0px;
    }
    .page-links{
        margin-bottom: 15px;
    }
    .page-links div a {
        color: #fff;
        font-family: 'Montserrat', sans-serif;
        font-size: 14px;
        padding-left:15px;
    }
    .navbar-nav  .dropdown-menu{
        background: transparent;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color:#fff;
        padding: 10px 20px;
    }
    .navbar-default .navbar-nav .open .dropdown-menu li .dropdown-menu a{
        padding: 10px 20px 10px 40px;
    }
    .navbar-default .navbar-nav > li > a:focus,
    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > .open > a,
    .navbar-default .navbar-nav > .open > a:focus,
    .navbar-default .navbar-nav > .open > a:hover,
    .nav .open > a,
    .nav .open > a:focus,
    .nav .open > a:hover,
    .dropdown-menu > li > a:focus,
    .dropdown-menu > li > a:hover{
        background-color:rgba(242, 242, 242, 0);
    }
    .navbar-nav .open .dropdown-menu .dropdown-header,
    .navbar-nav .open .dropdown-menu > li > a,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
        color: #fff;
    }
    .mega-menu h6.title{
        color:#fff;
    }



    .navbar-header .navbar-brand {
        display: block !important;
        /* width: 100%; */
        height: 50px;
    }
    .navbar-brand > img {
        margin: 0 auto;
        max-width: 140px;
        margin-top: 12px;
        margin-bottom:12px;
    }
    .wa-search-bar {
        margin-top: 12px;
    }
    .wa_main_bn_wrap figure figcaption {
        margin: 0px;
        padding: 0px 0%;
        top: 0px;
    }
    .ts-slider-info-wrap .ts-slider-info {
        width: 148px;
    }
    .ts-slider-info-wrap .ts-slider-info .ts-slider-info-block-01, .ts-slider-info-wrap .ts-slider-info .ts-slider-info-block-02 {
        padding: 10px;
    }
    .ts-slider-info-wrap .ts-slider-info .ts-slider-info-block-02 {
        margin-top: 4px;
    }

    .ts-slider-info-wrap .ts-slider-info .ts-slider-info-title {
        font-size: 10px;
    }
    .ts-slider-info-wrap .ts-slider-info .ts-slider-info-images a:not(:first-child) {
        margin-top: 4px;
    }
    .ts-slider-info-wrap .ts-slider-info .ts-slider-info-images {
        padding: 0px 0px 0px 0;
    }
    .ts-slider-info-wrap .ts-slider-info .ts-slider-info-block-02 .ts-slider-info-images a img{
        max-width: 45%;
    }
    .ts-slider-info-wrap .ts-slider-info .ts-slider-info-block-01 .ts-slider-info-images a img{
        max-width: 70%;
    }
    .ts-main-icons-block .ts-main-icons-list {
        gap: 30px 30px;
        width: 80%;
        margin-left: 10%;
        margin-right: 10%;

    }
}


@media (max-width: 540px){
    .ts-partners-table .ts-partners-table-row {
        display: grid;
        grid-template-columns: 1fr;
        gap: 0px 0px;
        margin-bottom: 30px;
        border: 1px solid #3e56a4;
    }

    .ts-partners-table {
        border: 0px solid #eee;
    }
    .ts-partners-table .ts-partners-table-row .ts-partners-table-col.th {
        display: none;
    }
    .ts-parthers-root-wrap {
        width: 90%;
        margin: 0 auto;
    }

    .ts-products-table .ts-products-table-tr {
        grid-template-columns: 1fr;
        margin-bottom: 30px;
        border: 1px solid #3e56a4;
    }
    .ts-products-table .ts-products-table-tr.th {
        display: none;
    }

    .ts-products-table .ts-products-table-tr .ts-products-table-td {

        text-align: center;
    }

    .ts-slider-info-wrap .ts-slider-info .ts-slider-info-images  img {

        margin-bottom: 0px;
    }

}


@media only screen and (max-width: 850px){
    .newbrands-list {

        flex-direction: column;
    }
    .newbrands-item{
        
    }
    .news-letter-inner {
        display:block;
    }
}

